.gallery-icon a {
	line-height: 0 !important;
}

.gallery-hover {
	display: none !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)" !important;
	line-height: 0 !important;
}

.gallery-icon .gallery-hover-icon {
	display: none !important;
	line-height: 0 !important;
}

.gallery-icon a:hover .gallery-hover, .gallery-icon a:hover .gallery-hover-icon {
	display: block !important;
}

#main-nav ul li.has-sub-menu:after {
	display: none;
}

#main-nav ul li.has-sub-menu:hover:after {
	display: block;
}

header#site-header:after {
	border: none !important;
}


.recent-projects .image-wrapper a {
	display: none !important;
}

.recent-projects .image-wrapper:hover a {
	display: block !important;
}